/*
 * Copyright (C) 2018 Robert Bosch GmbH Copyright (C) 2018 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { inject, TestBed } from '@angular/core/testing';
import { OpenLayersProjectionsService } from './open-layers-projections.service';

describe('OpenLayersProjectionsService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [OpenLayersProjectionsService],
    });
  });

  it('should be created', inject([OpenLayersProjectionsService], (service: OpenLayersProjectionsService) => {
    expect(service).toBeTruthy();
  }));
});
